Summary: Evolution addressbook search applet
Name: contact-lookup-applet
Version: 0.17
Release: %mkrel 5
License: GPLv2+
Group: Databases
URL: http://www.burtonini.com/
Source0: http://www.burtonini.com/computing/%{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: evolution-data-server-devel >= 0.0.95
BuildRequires: libglade2.0-devel
BuildRequires: libgnomeui2-devel
BuildRequires: libpanel-applet-devel
BuildRequires: automake1.9
BuildRequires: intltool

%description
This applet allows you to search your Evolution 2 address book for people. To
use, simply add it to your panel (Add to Panel -> Accessories -> Address book
Lookup), type a name into the field, and hit [return] or Search.

%prep
%setup -q

%build

%configure2_5x

%make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall_std

%find_lang %{name} --with-gnome

%clean
rm -rf $RPM_BUILD_ROOT


%files -f %{name}.lang
%defattr(-,root,root,-)
%doc README ChangeLog
%{_libdir}/bonobo/servers/*
%{_libdir}/contact-lookup-applet
%{_datadir}/lookup-applet




%changelog
* Sun Aug 14 2011 Götz Waschk <waschk@mandriva.org> 0.17-5mdv2012.0
+ Revision: 694490
- rebuild

* Mon Aug 09 2010 Götz Waschk <waschk@mandriva.org> 0.17-4mdv2011.0
+ Revision: 568221
- rebuild for new e-d-s

* Mon Jun 21 2010 Frederic Crozat <fcrozat@mandriva.com> 0.17-3mdv2010.1
+ Revision: 548454
- rebuild with latest eds

* Thu Sep 10 2009 Thierry Vignaud <tv@mandriva.org> 0.17-2mdv2010.0
+ Revision: 437104
- rebuild

* Wed Dec 31 2008 Götz Waschk <waschk@mandriva.org> 0.17-1mdv2009.1
+ Revision: 321689
- fix build deps
- update to new version 0.17

* Mon Jul 07 2008 Götz Waschk <waschk@mandriva.org> 0.16-2mdv2009.0
+ Revision: 232424
- update license
- rebuild for new evolution-data-server

* Fri Dec 21 2007 Olivier Blin <blino@mandriva.org> 0.16-1mdv2008.1
+ Revision: 136335
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Jul 17 2007 Jérôme Soyer <saispo@mandriva.org> 0.16-1mdv2008.0
+ Revision: 53062
- New release 0.16


* Fri Dec 29 2006 Frederic Crozat <fcrozat@mandriva.com> 0.15-2mdv2007.0
+ Revision: 102555
- Rebuild with latest eds

* Thu Nov 30 2006 Götz Waschk <waschk@mandriva.org> 0.15-1mdv2007.1
+ Revision: 88902
- Import contact-lookup-applet

* Thu Nov 30 2006 Götz Waschk <waschk@mandriva.org> 0.15-1mdv2007.1
- drop patch
- New version 0.15

* Thu Aug 03 2006 Frederic Crozat <fcrozat@mandriva.com> 0.14-2mdv2007.0
- Patch0: fix build with EDS 1.8 (gnome bug #349726)

* Wed May 24 2006 Jerome Soyer <saispo@mandriva.org> 0.14-1mdk
- New release 0.14
- Remove patch0

* Tue Apr 25 2006 Frederic Crozat <fcrozat@mandriva.com> 0.13-3mdk
- Rebuild with latest eds

* Wed Jan 04 2006 Frederic Crozat <fcrozat@mandriva.com> 0.13-2mdk
- Rebuild with latest eds
- use mkrel

* Sat Aug 13 2005 Frederic Crozat <fcrozat@mandriva.com> 0.13-1mdk 
- Release 0.13
- Patch0 : translate .server file

* Sun Jan 16 2005 Sylvie Terjan <erinmargault@zarb.org> 0.10-2mdk
- Buildrequires on libpanel-applet-devel

* Wed Nov 10 2004 Jerome Soyer <saispo@mandrake.org> 0.10-1mdk
- New version

* Tue Oct 12 2004 Jerome Soyer <saispo@mandrake.org> 0.9-1mdk
- New version
- Fix Group

* Wed Sep 01 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.8-2mdk
- Rebuild with latest evolution/gal

* Thu Aug 26 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.8-1mdk
- Release 0.8

* Tue Aug 24 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.7-1mdk
- First Mandrakelinux package

